<?php 

	$luzuk_retail_hardware_store_custom_style = '';

	// Logo Size
	$luzuk_retail_hardware_store_logo_top_padding = get_theme_mod('luzuk_retail_hardware_store_logo_top_padding');
	$luzuk_retail_hardware_store_logo_bottom_padding = get_theme_mod('luzuk_retail_hardware_store_logo_bottom_padding');
	$luzuk_retail_hardware_store_logo_left_padding = get_theme_mod('luzuk_retail_hardware_store_logo_left_padding');
	$luzuk_retail_hardware_store_logo_right_padding = get_theme_mod('luzuk_retail_hardware_store_logo_right_padding');

	if( $luzuk_retail_hardware_store_logo_top_padding != '' || $luzuk_retail_hardware_store_logo_bottom_padding != '' || $luzuk_retail_hardware_store_logo_left_padding != '' || $luzuk_retail_hardware_store_logo_right_padding != ''){
		$luzuk_retail_hardware_store_custom_style .=' .logo {';
			$luzuk_retail_hardware_store_custom_style .=' padding-top: '.esc_attr($luzuk_retail_hardware_store_logo_top_padding).'px; padding-bottom: '.esc_attr($luzuk_retail_hardware_store_logo_bottom_padding).'px; padding-left: '.esc_attr($luzuk_retail_hardware_store_logo_left_padding).'px; padding-right: '.esc_attr($luzuk_retail_hardware_store_logo_right_padding).'px;';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_logo_size = get_theme_mod('luzuk_retail_hardware_store_logo_size');
	if( $luzuk_retail_hardware_store_logo_size != '') {
		if($luzuk_retail_hardware_store_logo_size == 100) {
			$luzuk_retail_hardware_store_custom_style .=' .custom-logo-link img {';
				$luzuk_retail_hardware_store_custom_style .=' width: 350px;';
			$luzuk_retail_hardware_store_custom_style .=' }';
		} else if($luzuk_retail_hardware_store_logo_size >= 10 && $luzuk_retail_hardware_store_logo_size < 100) {
			$luzuk_retail_hardware_store_custom_style .=' .custom-logo-link img {';
				$luzuk_retail_hardware_store_custom_style .=' width: '.esc_attr($luzuk_retail_hardware_store_logo_size).'%;';
			$luzuk_retail_hardware_store_custom_style .=' }';
		}
	}

	// Header Image
	$header_image_url = luzuk_retail_hardware_store_banner_image( $image_url = '' );
	if( $header_image_url != ''){
		$luzuk_retail_hardware_store_custom_style .=' #inner-pages-header {';
			$luzuk_retail_hardware_store_custom_style .=' background-image: url('. esc_url( $header_image_url ).') !important; background-size: cover; background-repeat: no-repeat; background-attachment: fixed;';
		$luzuk_retail_hardware_store_custom_style .=' }';

		$luzuk_retail_hardware_store_custom_style .='  #header .top-head {';
			$luzuk_retail_hardware_store_custom_style .=' background: none ';
		$luzuk_retail_hardware_store_custom_style .=' }';
	} else {
		$luzuk_retail_hardware_store_custom_style .=' #inner-pages-header {';
			$luzuk_retail_hardware_store_custom_style .=' background: radial-gradient(circle at center, rgba(0,0,0,0) 0%, #000000 100%); ';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_slider_hide_show = get_theme_mod('luzuk_retail_hardware_store_slider_hide_show',false);
	if( $luzuk_retail_hardware_store_slider_hide_show == true){
		$luzuk_retail_hardware_store_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$luzuk_retail_hardware_store_custom_style .=' display:none;';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}


	$luzuk_retail_hardware_store_headerannouncementbaricontext_col = get_theme_mod('luzuk_retail_hardware_store_headerannouncementbaricontext_col');
	if ( $luzuk_retail_hardware_store_headerannouncementbaricontext_col != '') {
		$luzuk_retail_hardware_store_custom_style .=' #header .h-offer,#header .social-icon a i {';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_headerannouncementbaricontext_col).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_headerannouncementbaricontextbg_col = get_theme_mod('luzuk_retail_hardware_store_headerannouncementbaricontextbg_col');
	if ( $luzuk_retail_hardware_store_headerannouncementbaricontextbg_col != '') {
		$luzuk_retail_hardware_store_custom_style .=' #header .announcement-bar {';
			$luzuk_retail_hardware_store_custom_style .=' background:'.esc_attr($luzuk_retail_hardware_store_headerannouncementbaricontextbg_col).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_headerbg_col = get_theme_mod('luzuk_retail_hardware_store_headerbg_col');
	if ( $luzuk_retail_hardware_store_headerbg_col != '') {
		$luzuk_retail_hardware_store_custom_style .=' #header,.page-template-custom-home-page #header {';
			$luzuk_retail_hardware_store_custom_style .=' background:'.esc_attr($luzuk_retail_hardware_store_headerbg_col).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_searchbtntext_col = get_theme_mod('luzuk_retail_hardware_store_searchbtntext_col');
	if ( $luzuk_retail_hardware_store_searchbtntext_col != '') {
		$luzuk_retail_hardware_store_custom_style .=' .search_dropdown {';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_searchbtntext_col).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_searchbtnbg_col = get_theme_mod('luzuk_retail_hardware_store_searchbtnbg_col');
	if ( $luzuk_retail_hardware_store_searchbtnbg_col != '') {
		$luzuk_retail_hardware_store_custom_style .='.search_dropdown {';
			$luzuk_retail_hardware_store_custom_style .=' background:'.esc_attr($luzuk_retail_hardware_store_searchbtnbg_col).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_searchbg_col = get_theme_mod('luzuk_retail_hardware_store_searchbg_col');
	if ( $luzuk_retail_hardware_store_searchbg_col != '') {
		$luzuk_retail_hardware_store_custom_style .=' .search-form .search-field {';
			$luzuk_retail_hardware_store_custom_style .=' background:'.esc_attr($luzuk_retail_hardware_store_searchbg_col).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_searchicon_col = get_theme_mod('luzuk_retail_hardware_store_searchicon_col');
	if ( $luzuk_retail_hardware_store_searchicon_col != '') {
		$luzuk_retail_hardware_store_custom_style .=' .search-form:after {';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_searchicon_col).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_searchiconbg_col = get_theme_mod('luzuk_retail_hardware_store_searchiconbg_col');
	if ( $luzuk_retail_hardware_store_searchiconbg_col != '') {
		$luzuk_retail_hardware_store_custom_style .=' .search-form:after {';
			$luzuk_retail_hardware_store_custom_style .=' background:'.esc_attr($luzuk_retail_hardware_store_searchiconbg_col).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}


	$luzuk_retail_hardware_store_headeraccicon_col = get_theme_mod('luzuk_retail_hardware_store_headeraccicon_col');
	if ( $luzuk_retail_hardware_store_headeraccicon_col != '') {
		$luzuk_retail_hardware_store_custom_style .=' #header .signinregisterinnbx i {';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_headeraccicon_col).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_headeracctext_col = get_theme_mod('luzuk_retail_hardware_store_headeracctext_col');
	if ( $luzuk_retail_hardware_store_headeracctext_col != '') {
		$luzuk_retail_hardware_store_custom_style .=' #header .signinregistertxt {';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_headeracctext_col).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_headercarticon_col = get_theme_mod('luzuk_retail_hardware_store_headercarticon_col');
	if ( $luzuk_retail_hardware_store_headercarticon_col != '') {
		$luzuk_retail_hardware_store_custom_style .=' #header .cart i {';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_headercarticon_col).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}


	$luzuk_retail_hardware_store_headeracccartbtnbg_col = get_theme_mod('luzuk_retail_hardware_store_headeracccartbtnbg_col');
	if ( $luzuk_retail_hardware_store_headeracccartbtnbg_col != '') {
		$luzuk_retail_hardware_store_custom_style .=' #header .acc {';
			$luzuk_retail_hardware_store_custom_style .=' background:'.esc_attr($luzuk_retail_hardware_store_headeracccartbtnbg_col).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}


	$luzuk_retail_hardware_store_menu_color = get_theme_mod('luzuk_retail_hardware_store_menu_color');
	if ( $luzuk_retail_hardware_store_menu_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' .primary-menu a, .primary-menu li .icon{';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_menu_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}


	$luzuk_retail_hardware_store_menubrdhover_color = get_theme_mod('luzuk_retail_hardware_store_menubrdhover_color');
	if ( $luzuk_retail_hardware_store_menubrdhover_color != '') {
		$luzuk_retail_hardware_store_custom_style .='.primary-menu li:hover .icon, .primary-menu li a:hover{';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_menubrdhover_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_menubrdhover_color = get_theme_mod('luzuk_retail_hardware_store_menubrdhover_color');
	if ( $luzuk_retail_hardware_store_menubrdhover_color != '') {
		$luzuk_retail_hardware_store_custom_style .='.primary-menu li.current_page_item a:before, .current_page_item > a:before, .primary-menu li a:hover:before{';
			$luzuk_retail_hardware_store_custom_style .=' border-color:'.esc_attr($luzuk_retail_hardware_store_menubrdhover_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_submenu_color = get_theme_mod('luzuk_retail_hardware_store_submenu_color');
	if ( $luzuk_retail_hardware_store_submenu_color != '') {
		$luzuk_retail_hardware_store_custom_style .='.primary-menu ul a{';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_submenu_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_submenubg_color = get_theme_mod('luzuk_retail_hardware_store_submenubg_color');
	if ( $luzuk_retail_hardware_store_submenubg_color != '') {
		$luzuk_retail_hardware_store_custom_style .='.primary-menu ul{';
			$luzuk_retail_hardware_store_custom_style .=' background:'.esc_attr($luzuk_retail_hardware_store_submenubg_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}


	

	//site title tagline
	$luzuk_retail_hardware_store_site_title_color = get_theme_mod('luzuk_retail_hardware_store_site_title_color');
	if ( $luzuk_retail_hardware_store_site_title_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' h1.site-title a, p.site-title a{';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_site_title_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_site_tagline_color = get_theme_mod('luzuk_retail_hardware_store_site_tagline_color');
	if ( $luzuk_retail_hardware_store_site_tagline_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' p.site-description{';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_site_tagline_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}
	
	//slider colors
	$luzuk_retail_hardware_store_slider_font_size = get_theme_mod('luzuk_retail_hardware_store_slider_font_size');
	if ( $luzuk_retail_hardware_store_slider_font_size != '') {
		$luzuk_retail_hardware_store_custom_style .=' #slider .content h2{';
			$luzuk_retail_hardware_store_custom_style .=' font-size:'.esc_attr($luzuk_retail_hardware_store_slider_font_size).'px;';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_slider_text_font_size = get_theme_mod('luzuk_retail_hardware_store_slider_text_font_size');
	if ( $luzuk_retail_hardware_store_slider_text_font_size != '') {
		$luzuk_retail_hardware_store_custom_style .=' #slider .content p{';
			$luzuk_retail_hardware_store_custom_style .=' font-size:'.esc_attr($luzuk_retail_hardware_store_slider_text_font_size).'px;';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}
	
	$luzuk_retail_hardware_store_slider_title_color = get_theme_mod('luzuk_retail_hardware_store_slider_title_color');
	if ( $luzuk_retail_hardware_store_slider_title_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' #slider .content h2{';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_slider_title_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_slider_description_color = get_theme_mod('luzuk_retail_hardware_store_slider_description_color');
	if ( $luzuk_retail_hardware_store_slider_description_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' #slider .content p{';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_slider_description_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_slider_btntext_color = get_theme_mod('luzuk_retail_hardware_store_slider_btntext_color');
	if ( $luzuk_retail_hardware_store_slider_btntext_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' #slider .read-btn a{';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_slider_btntext_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_slider_btnbg_color = get_theme_mod('luzuk_retail_hardware_store_slider_btnbg_color');
	if ( $luzuk_retail_hardware_store_slider_btnbg_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' #slider .read-btn a{';
			$luzuk_retail_hardware_store_custom_style .=' background:'.esc_attr($luzuk_retail_hardware_store_slider_btnbg_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_slider_btntexthrv_color = get_theme_mod('luzuk_retail_hardware_store_slider_btntexthrv_color');
	if ( $luzuk_retail_hardware_store_slider_btntexthrv_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' #slider .read-btn a:hover{';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_slider_btntexthrv_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_slider_btnicon_color = get_theme_mod('luzuk_retail_hardware_store_slider_btnicon_color');
	if ( $luzuk_retail_hardware_store_slider_btnicon_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' #slider .read-btn a svg path{';
			$luzuk_retail_hardware_store_custom_style .=' fill:'.esc_attr($luzuk_retail_hardware_store_slider_btnicon_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_slider_btnicon_color = get_theme_mod('luzuk_retail_hardware_store_slider_btnicon_color');
	if ( $luzuk_retail_hardware_store_slider_btnicon_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' #slider .read-btn a span{';
			$luzuk_retail_hardware_store_custom_style .=' border-color:'.esc_attr($luzuk_retail_hardware_store_slider_btnicon_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}


	$luzuk_retail_hardware_store_slider_contentbg_color = get_theme_mod('luzuk_retail_hardware_store_slider_contentbg_color');
	if ( $luzuk_retail_hardware_store_slider_contentbg_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' #slider .slider-overlay{';
			$luzuk_retail_hardware_store_custom_style .=' background:'.esc_attr($luzuk_retail_hardware_store_slider_contentbg_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	

	//categories colors
	$luzuk_retail_hardware_store_category_font_size = get_theme_mod('luzuk_retail_hardware_store_category_font_size');
	if ( $luzuk_retail_hardware_store_category_font_size != '') {
		$luzuk_retail_hardware_store_custom_style .=' #productcategory-section .productcategory-head h3{';
			$luzuk_retail_hardware_store_custom_style .=' font-size:'.esc_attr($luzuk_retail_hardware_store_category_font_size).'px;';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_categoriesheading_color = get_theme_mod('luzuk_retail_hardware_store_categoriesheading_color');
	if ( $luzuk_retail_hardware_store_categoriesheading_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' #productcategory-section .productcategory-head h3{';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_categoriesheading_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_categoriestitle_color = get_theme_mod('luzuk_retail_hardware_store_categoriestitle_color');
	if ( $luzuk_retail_hardware_store_categoriestitle_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' #productcategory-section .pro-cat-content h5 a{';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_categoriestitle_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}



	//newarrivalproduct colors
	$luzuk_retail_hardware_store_newarrivalproductheading_color = get_theme_mod('luzuk_retail_hardware_store_newarrivalproductheading_color');
	if ( $luzuk_retail_hardware_store_newarrivalproductheading_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' #newarrivalproducts-section .productcategory-head h3{';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_newarrivalproductheading_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_newarrivalproducttitle_color = get_theme_mod('luzuk_retail_hardware_store_newarrivalproducttitle_color');
	if ( $luzuk_retail_hardware_store_newarrivalproducttitle_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' #newarrivalproducts-section .pcontent h3 {';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_newarrivalproducttitle_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_newarrivalproductprice_color = get_theme_mod('luzuk_retail_hardware_store_newarrivalproductprice_color');
	if ( $luzuk_retail_hardware_store_newarrivalproductprice_color != '') {
		$luzuk_retail_hardware_store_custom_style .='#newarrivalproducts-section .pcontent .price ins, #newarrivalproducts-section .pcontent .price .amount {';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_newarrivalproductprice_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_newarrivalproducttitlepricebg_color = get_theme_mod('luzuk_retail_hardware_store_newarrivalproducttitlepricebg_color');
	if ( $luzuk_retail_hardware_store_newarrivalproducttitlepricebg_color != '') {
		$luzuk_retail_hardware_store_custom_style .='#newarrivalproducts-section .newarrivalproductsus-single {';
			$luzuk_retail_hardware_store_custom_style .=' background:'.esc_attr($luzuk_retail_hardware_store_newarrivalproducttitlepricebg_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_newarrivalproductimgheading_color = get_theme_mod('luzuk_retail_hardware_store_newarrivalproductimgheading_color');
	if ( $luzuk_retail_hardware_store_newarrivalproductimgheading_color != '') {
		$luzuk_retail_hardware_store_custom_style .='#newarrivalproducts-section .imgheading h3 {';
			$luzuk_retail_hardware_store_custom_style .=' color:'.esc_attr($luzuk_retail_hardware_store_newarrivalproductimgheading_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}


		

	//footer colors
	$luzuk_retail_hardware_store_footertext_color = get_theme_mod('luzuk_retail_hardware_store_footertext_color');
	if ( $luzuk_retail_hardware_store_footertext_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' #colophon h1, #colophon h2, #colophon h3, #colophon h4, #colophon h5,
		 #colophon h6,#colophon,#colophon p,.site-footer a, .site-footer p, #colophon caption, .site-footer .widget_rss .rss-date,
		  .site-footer .widget_rss li cite {';
			$luzuk_retail_hardware_store_custom_style .=' color: '.esc_attr($luzuk_retail_hardware_store_footertext_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}	

	$luzuk_retail_hardware_store_footerbg_color = get_theme_mod('luzuk_retail_hardware_store_footerbg_color');
	if ( $luzuk_retail_hardware_store_footerbg_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' .footer-overlay {';
			$luzuk_retail_hardware_store_custom_style .=' background: '.esc_attr($luzuk_retail_hardware_store_footerbg_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}


	$luzuk_retail_hardware_store_footercopyright_color = get_theme_mod('luzuk_retail_hardware_store_footercopyright_color');
	if ( $luzuk_retail_hardware_store_footercopyright_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' #colophon .site-info p {';
			$luzuk_retail_hardware_store_custom_style .=' color: '.esc_attr($luzuk_retail_hardware_store_footercopyright_color).' !important;';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_footercopyrightbg_color = get_theme_mod('luzuk_retail_hardware_store_footercopyrightbg_color');
	if ( $luzuk_retail_hardware_store_footercopyrightbg_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' .site-info {';
			$luzuk_retail_hardware_store_custom_style .=' background: '.esc_attr($luzuk_retail_hardware_store_footercopyrightbg_color).' !important;';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_footerscrolltotoptext_color = get_theme_mod('luzuk_retail_hardware_store_footerscrolltotoptext_color');
	if ( $luzuk_retail_hardware_store_footerscrolltotoptext_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' .back-to-top {';
			$luzuk_retail_hardware_store_custom_style .=' color: '.esc_attr($luzuk_retail_hardware_store_footerscrolltotoptext_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_footerscrolltotopbg_color = get_theme_mod('luzuk_retail_hardware_store_footerscrolltotopbg_color');
	if ( $luzuk_retail_hardware_store_footerscrolltotopbg_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' .back-to-top {';
			$luzuk_retail_hardware_store_custom_style .=' background: '.esc_attr($luzuk_retail_hardware_store_footerscrolltotopbg_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_footerscrolltotoptexthover_color = get_theme_mod('luzuk_retail_hardware_store_footerscrolltotoptexthover_color');
	if ( $luzuk_retail_hardware_store_footerscrolltotoptexthover_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' .back-to-top:hover .back-to-top-text {';
			$luzuk_retail_hardware_store_custom_style .=' color: '.esc_attr($luzuk_retail_hardware_store_footerscrolltotoptexthover_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}

	$luzuk_retail_hardware_store_footerscrolltotophover_color = get_theme_mod('luzuk_retail_hardware_store_footerscrolltotophover_color');
	if ( $luzuk_retail_hardware_store_footerscrolltotophover_color != '') {
		$luzuk_retail_hardware_store_custom_style .=' .back-to-top:hover::after {';
			$luzuk_retail_hardware_store_custom_style .=' background: '.esc_attr($luzuk_retail_hardware_store_footerscrolltotophover_color).';';
		$luzuk_retail_hardware_store_custom_style .=' }';
	}